Subject: NT Textual Criticism, SBL

From: Bart Ehrman <[email-masked]>
Date: Tue, 6 Feb 1996 18:14:37 -0500 (EST)

The steering committee of the NT textual criticism of the SBL is 
inviting paper proposals on any topic related to the field for the 
November meetings.  Deadline: March 1.  Those who have not previously 
read in our section are asked to submit the entire text of the paper; 
those who *have* previously read need submit only a title and abstract.  
One of our two sessions is already scheduled, the other will be open 
papers.  Please submit proposals (including SBL Meeting Participant Form, 
found in the Call for Papers) to Bart D. Ehrman, Dept. of Religion, CB 
#3225, University of North Carolina, Chapel Hill, NC  27599.

-- Bart D. Ehrman